.footer {
  flex: 0 0 auto;
  box-sizing: border-box;
  padding-top: 1.71875vw;
  height: 7.29166667vw;
  background-color: #272727;
}
.footer .title {
  margin-bottom: 1.66666667vw;
  line-height: 1.14583333vw;
  /* font-size: 0.9375vw; */
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
  text-align: center;
}
.footer .info-wrap {
  display: flex;
  align-items: center;
  margin: 0 auto;
  width: 62.5%;
  line-height: 1.875vw;
  /* font-size: 0.625vw; */
  font-size: 12px;
  font-weight: 400;
}
.footer .info-wrap .power {
  margin: 0;
  color: #ffffff;
}
.footer .info-wrap .addr {
  margin: 0;
  margin-left: 3.125%;
  color: #A2A2A2;
}